<!doctype html>
<html lang="ja" xmlns="http://www.w3.org/1999/xhtml">
  <head>

    {$load('php',".data/preload")}
    {$ut->expand('head')}
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
    {$load('css',"{$params['data_url']}skeleton/skeleton-onethird.min")}
    {$load('less',"{$config['site_url']}css/onethird.8")}
    {$load('less',"{$params['data_url']}theme")}
    {$ut->expand('css',1)}
  </head>

  <body >

    <div id='navbar'>
      <div class="container">
        <div class="home">
          <a href="{$ut->link()}" >{$params['circle']['name']}</a>
        </div>
        <div class="links" >
          <ul>
            {$call('get_gnav')}
          </ul>
        </div>
        <button class="toggle" type="button" data-toggle="collapse" data-target="#navbar-main" onclick='\$("#navbar .links").toggle(200)'>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
      </div>
    </div>

    <div class=" jumbotron">
      <div class="container">
      {$call('jumbotron')}
      </div>
    </div>

    <div class="container">
        {$call('breadcrumb')}
        {$ut->expand('article')}
    </div>

    <div class="footer">
      <div class="container">
        {$ut->expand('footer')}
      </div>
    </div>

    <script src="//ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js"></script>
    {$ut->expand_sorted('js',1)}
    {$call('system_toolbar')}
    {$ut->expand('meta')}
    {$call('analytics')}
  </body>
</html>

